<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

h1 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h2 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
select {
	width: 184px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333333;
}
.fylkesbokser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-left: 4px;
}
.fylkesbokser strong{
	color: #000000;	
}

.fylkesbokser a {
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
}

.fylkesbokser a:hover {
	color: #FFFFFF;
}

.hvaskjer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-left: 4px;
	margin-right: 4px;
}
.hvaskjer strong{
	font-weight: bold;
	color: #000000;
}

.hvaskjer em {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin-left: 4px;
	font-style: italic;
	font-weight: normal;
}

.hvaskjer a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

.hvaskjer a:hover {
	color: #ffffff;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

.linker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 4px;
	
	
}
.linker strong{
	color: #333333;
	font-weight: bold;
}

.linker a {
	color: #333333;
	font-size: 10px;
	
}

.linker a:hover {
	color: #FFFFFF;
	font-size: 10px;
}

.linkermeny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 4px;
	
	
}
.linkermeny strong{
	color: #333333;
	font-weight: bold;
}

.linkermeny a {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	
}

.linkermeny a:hover {
	color: #FFFFFF;
	font-size: 10px;
}

.mylder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 2px;
	font-weight: bold;
			}
		
	
	
   .mylder_tabell {
	width: 200px;
	border: 0px none;
	margin: 2px;
      }
   .mylder_topp {
      text-align:center;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-weight: bold;
      padding-top: 2px;
      padding-bottom: 5px;
      color: #333333;
      }
   .mylder_tittel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0000FF;
	list-style-type: none;
	line-height: 120%;
      }
	 .mylder a:hover {
	color: #000000;
}
   .mylder_tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
      }
   .mylder_bunn {
      font-family: arial, verdana, helvetica, sans-serif;
      font-size: 10px;
      font-weight: normal;
      color: #CCCCCC;
      padding-top: 5px;
      padding-bottom: 5px;
      }
   .mylder_venstre_kolonne {
      width:0px;
      }

-->
</style>
